/**ABOUT-US**/

#about-us-text{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	height: 100%;
	overflow: hidden;
	}

.abt-us-txt-1 {
	font-size: 12px;
	text-shadow: 0 1px 0 white;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: normal;
	float: left;
	margin-bottom: 5px;
	width: 100%;
}

.abutus-flot{
	width: 950px;
	float: left;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	margin-top: 5px;
	}

.abutus-flot-left {
	float: left;
	width: 800px;
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
	margin-right: 85px;
	margin-left: 85px;
	}

.border-horiz-about-us {
	height: 1px;
	background: #DEDEDE;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	width: 100%;
}


#Wido-Hido{
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 100%;
	}
.w-h-text{
	float: left;
	width: 250px;
	border: 1px solid #DEDEDE;
	margin-right: 32px;
	margin-left: 32px;
	margin-top: 20px;
	border-radius:2px;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 800ms;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 800ms;
	background-color: #FFF;
	padding-top: 15px;
	height: 190px;
	}

.w-h-text img{
	margin-left: 76px;
	margin-bottom: 10px;
	}
	
	

/**WORK**/
#work-text{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	height: 100%;
	color: #e5e2e2;
	overflow: hidden;
	}

.wrk-txt-1 {
	font-size: 12px;
	text-shadow: 0 1px 0 white;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-family: 'Lora', serif;
	font-weight: bold;
	float: left;
	margin-bottom: 5px;
	width: 100%;
}

.wrk-flot{
	width: 950px;
	float: left;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
	margin-top: 5px;
	}

.wrk-flot-left {
	float: left;
	width: 580px;
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
	}

.wrk-flot-right {
	float: right;
	width: 310px;
	}

.border-horiz-work {
	height: 1px;
	background: #DEDEDE;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	width: 100%;
	line-height: 1px;
	text-align: center;
	color: #e5e2e2;
}

.our-work{
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e4e4e4;
	margin-top: 20px;
	margin-bottom: 20px;
	}
.our-work h2{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	}
.our-work h3{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
.our-work ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
.our-work li{
	list-style-type: none;
	background-image: url(https://47873e.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/feature-li.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0.344em;
padding-left: 1.719em;
	}
	
.our-work-left{
	float: left;
	height: 321px;
	width: 450px;
	}

.our-work-right{
	height: 321px;
	float: right;
	width: 310px;
	}	


.v-o-r-p-border{
	width: 975px;
	height: 88px;
	background-image: url(https://f86a67.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/work-end.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	}
.v-o-r-p-border h2{
	text-align: center;
	font-weight: 100;
	padding-top: 33px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
.v-o-r-p-border a{
	color:#C9C9C9;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 500ms;
	}
.v-o-r-p-border a:hover{
	color: #7E7E7E;
}




/**FAQ**/
#FAQ-text{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	height: 100%;
	overflow: hidden;
	}
	
.faq-text{
	width: 800px;
	float: left;
	margin-top: 0px;
	margin-right: 85px;
	margin-bottom: 25px;
	margin-left: 85px;
	text-align: justify;
	}	

/**products**/
#products-text{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	margin-top: 0px;
	overflow: hidden;
	}
	
.pro-nam{
	height: 164px;
	overflow: hidden;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(https://ebdb99.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/products/pro-text-bg.png);
	}		
.pro-logo{
	background-image: url(https://a47124.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/products-logo.png);
	background-repeat: no-repeat;
	height: 52px;
	width: 150px;
	float: left;
	margin-top: 58px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;

	}		
.pro-nam-line{
	background-color: #DDDBDC;
	height: 110px;
	width: 1px;
	float: left;
	margin-top: 28px;
	margin-left: 40px;


	}		

.pro-p{
	height: 210px;
	float: right;
	width: 700px;
	}
.pro-p p{
	font-size: 14px;
	line-height: 19px;
	text-align: justify;
	text-shadow:none;
	color: #666666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#pro-img-box {
	width: 310px;
	margin-left: 10px;
	float: left;
	margin-bottom: 10px;
	border: 1px solid #E1E1E1;
	background-color: #FFF;

	}
.pro-title-span {
	height: 1px;
	width: 10px;
	float: left;
	background-color: #0092D1;
	margin-top: 27px;
	margin-left: 27px;
	margin-right: 10px;
}	
#pro-img-box p{
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 20px;
	color: #999999;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
#pro-img-box p:hover{
	color: #666666;
	}
.pro-img-box-img {
	height: 230px;
	width: 310px;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	}		


/**Contact**/
#Contact-text{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	margin-top: 0px;
	overflow: hidden;
	}

#con-form{
	width: 350px;
	height: auto;
	float: left;
	}
.con-form{
	margin-bottom: 10px;
	width: 340px;
	margin-bottom: 10px;
	outline:none;
	border: 1px solid #DEDEDE;
	font-style: italic;
	color: #666;
	height: 35px;
	padding-left: 10px;
	}
	.con-msg-form{
	margin-bottom: 10px;
	width: 340px;
	margin-bottom: 10px;
	outline:none;
	border: 1px solid #DEDEDE;
	font-style: italic;
	color: #666;
	height: 35px;
	padding-left: 10px;
	}
.con-submit{
	border: 1px solid rgba(0, 0, 0, 0.1);
	color: #FFF;
	cursor: default;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 29px;
	line-height: 27px;
	min-width: 54px;
	text-align: center;
	background-color: #999999;
	float: left;
	margin-top: 10px;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
	-webkit-transition-property:color, background;
	-webkit-transition-duration:1.0s, 1.0s;
	-moz-transition-property:color, background;
	-moz-transition-duration:1.0s, 1.0s;
	margin-left: 6px;
	}				
.con-submit:hover{
	background-color: #BB2556;
	}

.con-info{
	float: right;
	width: 300px;
	height: 300px;
	}
.con-info p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 20px;
	color: black;
	text-decoration: none;
	margin-top: 0px;
}
.con-info p span.telephone {
	width: auto;
	background-image: url(https://42210e.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/con-pho.png);
	background-repeat: no-repeat;
	padding-left: 28px;
	height: 16px;
}
.con-info p span.email {
	padding-left: 28px;
	width: auto;
	background-image: url(https://ea228e.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/con-mail.png);
	background-repeat: no-repeat;
	height: 16px;
}


/**category**/
#category-text{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	height: 100%;
	overflow: hidden;
	}	
.category-box{
	overflow: hidden;
	width: 975px;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	}
.category-box2{
	width: 100%;
	overflow: hidden;
	float: none;
	}	
.category-img{
	float: left;
	height: 324px;
	width: 540px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	}	
.category-p{
	float: right;
	margin: 0px;
	text-align: justify;
	width: 400px;
	}	
.category-p p{
	margin: 0px;
	text-align: justify;
	font-size: 15px;
	line-height: 25px;
	}

/**spcal-prodct**/
#spcal-prodct{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	height: 100%;
	overflow: hidden;
	}
.spcl-pro-box{
	overflow: hidden;
	}	

.spcl-pro-img{
	float: left;
	height: 425px;
	width: 450px;
	border: 1px solid #EBEBEB;
	}	
.spcl-pro-text{
	float: right;
	height: 415px;
	width: 500px;
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #F7F6F6;
	}	
.spcl-pro-text font{
	padding: 0px;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 38px;
	font-weight: normal;
	}	
.spcl-prce-box{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e4e4e4;
	overflow: hidden;
	}
.sp-price-left{
	float: left;
	width: 200px;
	}	
.sp-price-right{
	width: 250px;
	float: right;
	}		
.place-order{
	margin-top: 20px;
	height: 30px;
	margin-bottom: 20px;
	}
.place-oreder-left{
	float: left;
	}
.place-oreder-right{
	float: right;
	width: 250px;
	}		
.place-order p{
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	}
/**Products-Gallery**/
#Products-Gallery-text{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	margin-top: 0px;
	overflow: hidden;
	}

.pro-glry-nam{
	height: 90px;
	overflow: hidden;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(https://ebdb99.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/products/pro-text-bg.png);
	}				
.pro-glry-nam-line{
	background-color: #DDDBDC;
	height: 52px;
	width: 1px;
	float: left;
	margin-top: 20px;
	margin-left: 40px;
	overflow: hidden;


	}		

.pro-glry-p{
	float: right;
	width: 700px;
	}
.pro-glry-p p{
	font-size: 14px;
	line-height: 19px;
	text-align: center;
	text-shadow:none;
	color: #666666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
.Products-Gallery-img{
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 0px;
	}

.Pro-Glry-fp-img{
	width: 211px;
	margin-left: 17px;
	position: relative;
	float: left;
	background: white;
	border: 1px solid #E2E2E2;
	box-shadow: 0 0 5px #E5E5E5;
	-moz-box-shadow: 0 0 5px #E5E5E5;
	-webkit-box-shadow: 0 0 5px #E5E5E5;
	box-shadow: 0 0 5px #E5E5E5;
	list-style-type: none;
	margin-right: 11px;
	height: 290px;
	margin-bottom: 28px;
	}
.Pro-Glry-fp-img:hover{
	border: 1px solid #9C0000;
}

.Pro-Glry-text{
	height: auto;
	padding-right: 200px;
	padding-left: 20px;
	text-align: justify;
	background-image: url(https://ebdb99.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/products/pro-text-bg.png);
	padding-top: 10px;
	padding-bottom: 10px;
	}
.Pro-Glry-text h3{


	}

/*
     FILE ARCHIVED ON 20:19:33 Oct 22, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:40 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.68
  exclusion.robots: 0.099
  exclusion.robots.policy: 0.084
  esindex: 0.008
  cdx.remote: 33.502
  LoadShardBlock: 101.328 (3)
  PetaboxLoader3.datanode: 142.27 (4)
  PetaboxLoader3.resolve: 90.598 (2)
  load_resource: 198.893
*/